ALTER TABLE `PERF_UTILIZZAZIONE`
ADD COLUMN `ID_COMBANA` BIGINT(22) NULL AFTER `NETTO_ORIGINARIO`,
ADD COLUMN `ID_CODIFICA` BIGINT(22) NULL AFTER `ID_COMBANA`,
ADD INDEX `fk_PERF_UTILIZZAZIONE_PERF_COMBANA_idx` (`ID_COMBANA` ASC),
ADD INDEX `fk_PERF_UTILIZZAZIONE_PERF_CODIFICA` (`ID_CODIFICA` ASC);
COMMIT;

ALTER TABLE `PERF_UTILIZZAZIONE`
ADD CONSTRAINT `fk_PERF_UTILIZZAZIONE_PERF_CODIFICA`
  FOREIGN KEY (`ID_CODIFICA`)
  REFERENCES `PERF_CODIFICA` (`ID_CODIFICA`)
  ON DELETE NO ACTION
  ON UPDATE NO ACTION,
ADD CONSTRAINT `fk_PERF_UTILIZZAZIONE_PERF_COMBANA`
  FOREIGN KEY (`ID_COMBANA`)
  REFERENCES `PERF_COMBANA` (`ID_COMBANA`)
  ON DELETE NO ACTION
  ON UPDATE NO ACTION;
COMMIT;